"address_line_1_field_label" = "Alamat jalan";
"address_line_2_field_label" = "Pangsapuri/Suite";
"country_field_label" = "Negara";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Aliran pembelian dibatalkan";
"expired_card_error" = "Kad telah tamat tempoh";
"billing_address_label" = "Alamat Pengebilan";
"cancel_label" = "Batal";
"cardholder_number_field_label" = "Nombor Pemegang Kad";
"card_number_field_label" = "Nombor Kad";
"cardholder_name_field_label" = "Nama pemegang kad";
"city_field_label" = "Bandar";
"zip_code_field_label" = "Poskod";
"postal_code_field_label" = "Poskod";
"admin_area_field_label" = "Kawasan";
"department_field_label" = "Jabatan";
"district_field_label" = "Daerah";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Emiriah";
"island_field_label" = "Pulau";
"parish_field_label" = "Mukim";
"prefecture_field_label" = "Wilayah";
"region_field_label" = "Wilayah";
"state_field_label" = "Negeri";
"province_field_label" = "Wilayah";
"dependent_locality_field_label" = "Kawasan Bersandar";
"email_field_label" = "E-mel";
"invalid_field_error" = "Tidak sah";
"invalid_address_field_error_format" = "%@ tidak sah";
"invalid_day_error" = "Hari tidak sah";
"invalid_month_error" = "Bulan tidak sah";
"invalid_year_error" = "Tahun tidak sah";
"loading_indicator_submitting_text" = "Menyerahkan";
"loading_indicator_redirect_format" = "Mengubah hala kepada %@";
"organization_field_label" = "Nama Organisasi";
"sorting_code_field_label" = "Kod Pengisihan";
"sub_admin_area_field_label" = "Kawasan Subpentadbiran";
"sub_premise_name_field_label" = "Nama Subpremis";
"thoroughfare_name_field_label" = "Nama Jalan";
"thoroughfare_number_field_label" = "Nombor Jalan";
"phone_number_field_label" = "Nombor telefon";
"required_field_error" = "Medan yang diperlukan";
"expiry_date_field_label" = "BB/TT";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "Cuba semula";
"submit_label" = "Serah";
"continue_label" = "Teruskan";
"share_label" = "Kongsi";
"ok_label" = "OK";
"done_label" = "Selesai";
"next_label" = "Seterusnya";
"allow_label" = "Benarkan";
"learn_more_label" = "Ketahui lebih lanjut";
"double_tap_to_edit_label" = "Ketik dua kali untuk edit";
"camera_permission_prompt_title" = "Kebenaran kamera diperlukan";
"camera_permission_prompt_message" = "%@ memerlukan kebenaran untuk menggunakan kamera anda dan mengimbas kad";
"text_too_short_error" = "Teks mestilah sekurang-kurangnya %li aksara.";
"scan_card_label" = "Imbas Kad";
"exit_camera_label" = "Tinggalkan kamera";
"date_before_min_error" = "Tarikh tidak boleh sebelum %@";
"date_after_max_error" = "Tarikh tidak boleh selepas %@";
"add_card_manually_label" = "Tambahkan kad secara manual";
"select_admin_field_title_format" = "Pilih %@";
"address_selector_default_description" = "Pilih alamat untuk berkongsi:";
"card_scan_confirmation_label" = "Semuanya nampak bagus?";
"legal_message_acceptance_message" = "Anda mestilah menerima mesej undang-undang ini untuk teruskan.";
"card_expiry_description_format" = "Tamat tempoh %@";
"select_field_label" = "Pilih medan";
"display_mandate_button_label" = "Lihat mandat";
"card_selection_canceled_message" = "Pilihan kad dibatalkan";
"instrument_manager_canceled_message" = "Pengurus instrumen dibatalkan";
"user_canceled_message" = "Dibatalkan oleh pengguna";
"view_document_button_label" = "Lihat dokumen";
"upload_file_button_label" = "Muat naik fail";
"upload_file_message" = "Memuat Naik Fail";
"uploaded_message" = "Dimuat naik";
"mandate_view_error" = "Anda mestilah melihat dokumen ini untuk teruskan.";
"identity_verification_canceled_message" = "Pengesahan identiti dibatalkan";
"network_error_message" = "Ralat tidak dijangka. Sila semak sambungan rangkaian anda dan cuba lagi nanti.";
"auth_failed_error_message" = "Gagal disahkan. Sila semak akaun anda dan cuba lagi";
"unexpected_error_message_format" = "Keadaan tidak dijangka (Ralat %ld)";
"card_scan_instruction_message" = "Susun kad anda selari dengan bingkai";
"selector_unselected_message" = "Sila buat pilihan.";
"double_tap_to_expand" = "Ketik dua kali untuk kembangkan";
"more_options_button_accesibility_label" = "Lagi pilihan";
"back_button_accessibility_label" = "Kembali";
"close_button_accessibility_label" = "Tutup";
"suggestions" = "Cadangan";
"expand_button_accessibility_label" = "Kembangkan";
"collapse_button_accessibility_label" = "Kuncupkan";
"checkbox_accessibility_label" = "Kotak pilihan";
"double_tap_to_toggle_setting" = "Ketik dua kali untuk menogol tetapan";
"checkbox_selected_accessibility_value" = "Dipilih";
"checkbox_unselected_accessibility_value" = "Dinyahpilih";
"accessibility_label_prefix_for_removable_chips" =  "Alih keluar ";
